<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Gadgetbridge</string>
    <string name="title_activity_controlcenter">Gadgetbridge</string>
    <string name="action_settings">Ρυθμίσεις</string>
    <string name="action_debug">Αποσφαλμάτωση</string>
    <string name="action_quit">Κλείσιμο</string>
    <string name="action_donate">Δωρεά</string>
    <string name="controlcenter_fetch_activity_data">Συγχρονισμός</string>
    <string name="controlcenter_find_device">Βρείτε τη χαμένη συσκευή</string>
    <string name="controlcenter_take_screenshot">Στιγμιότυπο οθόνης</string>
    <string name="controlcenter_connect">Σύνδεση…</string>
    <string name="controlcenter_disconnect">Αποσύνδεση</string>
    <string name="controlcenter_delete_device">Διαγραφή συσκευής</string>
    <string name="controlcenter_delete_device_name">Διαγραφή %1$s</string>
    <string name="controlcenter_delete_device_dialogmessage">Αυτό θα διαγράψει την συσκευή και όλα τα δεδομένα σχετικά με αυτή!</string>
    <string name="controlcenter_snackbar_need_longpress">Πατήστε συνεχόμενα στη καρτέλα της συσκευής για αποσύνδεση</string>
    <string name="controlcenter_snackbar_disconnecting">Γίνεται αποσύνδεση</string>
    <string name="controlcenter_snackbar_connecting">Συνδέστε…</string>
    <string name="controlcenter_snackbar_requested_screenshot">Λήψη στιγμιότυπου από τη συσκευή</string>
    <string name="title_activity_debug">Αποσφαλμάτωση</string>
    <string name="controlcenter_navigation_drawer_open">Άνοιγμα συρταριού πλοήγησης</string>
    <string name="controlcenter_navigation_drawer_close">Κλείσιμο συρταριού πλοήγησης</string>
    <string name="appmanager_cached_watchapps_watchfaces">Εφαρμογές στην προσωρινή μνήμη</string>
    <string name="appmanager_installed_watchapps">Εγκατεστημένες εφαρμογές</string>
    <string name="appmanager_installed_watchfaces">Εγκατεστημένα watchfaces</string>
    <string name="appmananger_app_delete">Διαγραφή</string>
    <string name="appmananger_app_delete_cache">Διαγραφή και απομάκρυνση από τη προσωρινή μνήμη</string>
    <string name="appmananger_app_reinstall">Επανεγκατάσταση</string>
    <string name="appmanager_app_openinstore">Αναζήτηση στο κατάστημα εφαρμογών του Pebble</string>
    <string name="appmanager_health_activate">Ενεργοποίηση</string>
    <string name="appmanager_health_deactivate">Απενεργοποίηση</string>
    <string name="appmanager_hrm_activate">Ενεργοποίηση μέτρησης υγείας</string>
    <string name="appmanager_hrm_deactivate">Απενεργοποίηση μέτρησης υγείας</string>
    <string name="appmanager_weather_activate">Ενεργοποίηση Εφαρμογής Καιρού</string>
    <string name="appmanager_weather_deactivate">Απενεργοποίηση Εφαρμογής Καιρού</string>
    <string name="appmanager_weather_install_provider">Εγκαταστείστε την εφαρμογή ειδοποίησης Καιρού</string>
    <string name="app_configure">Επιλογές</string>
    <string name="app_move_to_top">Μετακίνηση στη κορυφή</string>
    <string name="title_activity_appblacklist">Αποκλεισμένες ειδοποιήσεις</string>
    <string name="title_activity_calblacklist">Αποκλεισμένα ημερολόγια</string>
    <string name="title_activity_fw_app_insaller">Εγκαταστάτης εφαρμογών/FW</string>
    <string name="fw_upgrade_notice">Πρόκειται να εγκαταστήσετε την έκδοση λογισμικού %s.</string>
    <string name="fw_upgrade_notice_amazfitbip">Πρόκειται να εγκαταστήστε το λογισμικό έκδοσης %s στο Amazfit Bip σας.
\n
\nΠαρακαλώ να είστε σίγουροι ότι θα εγκαταστήσετε το αρχείο .fw, μετά το αρχείο .res και τέλος το αρχείο .gps. Το smartwatch θα κάνει επανεκκίνηση μετά την εγκατάσταση του .fw αρχείου.
\n
\nΣημείωση: Δεν χρειάζεται η εγκατάσταση των αρχείων .res και .gps αν αυτά είναι ακριβώς τα ίδια με αυτά που έχουν εγκατασταθεί προηγουμένως.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="fw_upgrade_notice_amazfitcor">—Πρόκειται να εγκαταστήσετε το λογισμικό %s για το Amazfit Cor.
\n
\nΠαρακαλώ βεβαιωθείτε ότι θα εγκαταστήσετε το αρχείο .fw και μετά το αρχείο .res. Το smartwatch θα επανεκκινήσει μετά την εγκατάσταση του .fw αρχείου.
\n
\nΣημείωση: Το αρχείο .res δεν χρειάζεται εγκατάσταση αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγούμενα.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="fw_multi_upgrade_notice">Πρόκειται να εγκαταστήσετε τα λογισμικά %1$s και %2$s αντ\'αυτών που υπάρχουν στο Mi Band σας.</string>
    <string name="miband_firmware_known">Αυτό το λογισμικό έχει δοκιμαστεί και είναι συμβατό με το Gadgetbridge.</string>
    <string name="miband_firmware_unknown_warning">Αυτό το λογισμικό δεν έχει δοκιμαστεί και ενδέχεται να μην είναι συμβατό με το Gadgetbridge. 
\n 
\nΔΕΝ συνίσταται η εγκατάσταση του!</string>
    <string name="title_activity_appmanager">Διαχειριστής εφαρμογών</string>
    <string name="miband_firmware_suggest_whitelist">Αν ακόμη θέλετε να προχωρήσετε και μετά όλα λειτουργούν κανονικά, παρακαλούμε ενημερώστε τους δημιουργούς του Gadgetbridge σχετικά με την %s έκδοση.</string>
    <string name="title_activity_settings">Ρυθμίσεις</string>
    <string name="pref_header_general">Γενικές ρυθμίσεις</string>
    <string name="pref_title_general_autoconnectonbluetooth">Σύνδεση με την φορετή συσκευή όταν το Bluetooth στο κινητό ενεργοποιείται</string>
    <string name="pref_title_general_autostartonboot">Αυτόματη έναρξη</string>
    <string name="pref_title_general_autoreconnect">Αυτόματη επανασύνδεση</string>
    <string name="pref_title_audio_player">Προτιμώμενο πρόγραμμα ήχου</string>
    <string name="pref_default">Προεπιλογή</string>
    <string name="pref_title_charts_swipe">Σύρετε αριστερά/δεξιά για τα διαγράμματα της δραστηριότητας</string>
    <string name="pref_header_datetime">Ημερομηνία και ώρα</string>
    <string name="pref_title_datetime_syctimeonconnect">Συγχρονισμός ώρας</string>
    <string name="pref_summary_datetime_syctimeonconnect">Συγχρονισμός ώρας στη φορετή συσκευή όταν αυτή συνδέεται με το κινητό ή όταν αλλάζετε ζώνη ώρας</string>
    <string name="pref_title_theme">Θέμα</string>
    <string name="pref_theme_light">Ανοιχτόχρωμο</string>
    <string name="pref_theme_dark">Σκούρο</string>
    <string name="pref_title_language">Γλώσσα</string>
    <string name="pref_title_minimize_priority">Απόκρυψη του εικονιδίου της εφαρμογής Gadgetbridge από τη μπάρα ειδοποιήσεων</string>
    <string name="pref_summary_minimize_priority_off">Το εικονίδιο θα φαίνεται στη γραμμή κατάστασης και οι ειδοποιήσεις στην οθόνη κλειδώματος</string>
    <string name="pref_summary_minimize_priority_on">Απόκρυψη του εικονίδιου από τη γραμμή κατάστασης και των ειδοποιήσεων από την οθόνη κλειδώματος</string>
    <string name="pref_header_notifications">Ειδοποιήσεις</string>
    <string name="pref_title_notifications_repetitions">Επαναλήψεις</string>
    <string name="pref_title_notifications_call">Τηλεφωνικές κλήσεις</string>
    <string name="pref_title_notifications_sms">SMS</string>
    <string name="pref_title_notifications_pebblemsg">Μηνύματα Pebble</string>
    <string name="pref_summary_notifications_pebblemsg">Υποστήριξη των εφαρμογών που στέλνουν ειδοποιήσεις στο Pebble μέσω του PebbleKit.</string>
    <string name="pref_title_notifications_generic">Υποστήριξη γενικών ειδοποιήσεων</string>
    <string name="pref_title_whenscreenon">…επίσης όταν είναι ανοιχτή η οθόνη</string>
    <string name="pref_title_notification_filter">Μην Ενοχλείτε</string>
    <string name="pref_summary_notification_filter">Σε αυτή τη λειτουργία σταματούν οι ανεπιθύμητες ειδοποιήσεις</string>
    <string name="pref_title_transliteration">Αλλαγή χαρακτήρων</string>
    <string name="pref_summary_transliteration">Ενεργοποιήστε αυτή την επιλογή αν η συσκευή σας δεν υποστηρίζει τις γραμματοσειρές της γλώσσας σας</string>
    <string name="always">Πάντα</string>
    <string name="when_screen_off">Όταν η οθόνη είναι σβηστή</string>
    <string name="never">Ποτέ</string>
    <string name="pref_header_privacy">Ιδιωτικότητα</string>
    <string name="pref_title_call_privacy_mode">Λειτουργία ιδιωτικότητας στη διάρκεια των κλήσεων</string>
    <string name="pref_call_privacy_mode_off">Να φαίνεται όνομα κι αριθμός</string>
    <string name="pref_call_privacy_mode_name">Να φαίνεται μόνο ο αριθμός</string>
    <string name="pref_call_privacy_mode_number">Να φαίνεται μόνο το όνομα</string>
    <string name="pref_call_privacy_mode_complete">Απόκρυψη ονόματος και αριθμού</string>
    <string name="pref_blacklist">Αποκλεισμένες εφαρμογές</string>
    <string name="pref_blacklist_calendars">Αποκλεισμένα ημερολόγια</string>
    <string name="pref_header_cannned_messages">Προκαθορισμένα μηνύματα</string>
    <string name="pref_title_canned_replies">Απαντήσεις</string>
    <string name="pref_title_canned_reply_suffix">Κοινή κατάληξη</string>
    <string name="pref_title_canned_messages_dismisscall">Απόρριψη κλήσης</string>
    <string name="pref_title_canned_messages_set">Αναβάθμιση στο Pebble</string>
    <string name="pref_header_development">Επιλογές προγραμματιστή</string>
    <string name="pref_title_development_miaddr">Διεύθυνση Bluetooth του Mi Band</string>
    <string name="pref_title_pebble_settings">Ρυθμίσεις για Pebble</string>
    <string name="pref_header_activitytrackers">Ανιχνευτές δραστηριότητας</string>
    <string name="pref_title_pebble_activitytracker">Προτιμώμενοι ανιχνευτές δραστηριότητας</string>
    <string name="pref_title_pebble_sync_health">Συγχρονισμός Pebble Heath</string>
    <string name="pref_title_pebble_sync_misfit">Συγχρονισμός Misfit</string>
    <string name="pref_title_pebble_sync_morpheuz">Συγχρονισμός Morpheuz</string>
    <string name="pref_title_enable_outgoing_call">Υποστήριξη εξερχομένων κλήσεων</string>
    <string name="pref_summary_enable_outgoing_call">Απενεργοποιώντας αυτό θα απενεργοποιηθεί και η δόνηση στο Pebble2/LE στις εξερχόμενες κλήσεις</string>
    <string name="pref_title_enable_pebblekit">Να επιτραπεί η πρόσβαση σε εφαρμογές τρίτων</string>
    <string name="pref_summary_enable_pebblekit">Να επιτραπεί η δοκιμαστική υποστήριξη για τις εφαρμογές Android χρησιμοποιώντας το PebbleKit</string>
    <string name="pref_header_pebble_timeline">Χρονολόγιο Pebble</string>
    <string name="pref_title_sunrise_sunset">Ανατολή και Δύση του ήλιου</string>
    <string name="pref_summary_sunrise_sunset">Αποστολή της ώρας ανατολής και δύσης, βασισμένη στη τοποθεσία, στο χρονολόγιο Pebble</string>
    <string name="pref_title_enable_calendar_sync">Συγχρονισμός ημερολογίου</string>
    <string name="pref_summary_enable_calendar_sync">Αποστολή των γεγονότων του ημερολογίου στο χρονολόγιο</string>
    <string name="pref_title_autoremove_notifications">Αυτόματη αφαίρεση ειδοποιήσεων που έχουν απορριφθεί</string>
    <string name="pref_summary_autoremove_notifications">Οι ειδοποιήσεις να αφαιρούνται από το Pebble αυτόματα, όταν απορρίπτονται στο τηλέφωνο</string>
    <string name="pref_title_pebble_privacy_mode">Λειτουργία ιδιωτικότητας</string>
    <string name="pref_pebble_privacy_mode_off">Ειδοποιήσεις</string>
    <string name="pref_pebble_privacy_mode_content">Μετατόπιση της ειδοποίησης εκτός οθόνης</string>
    <string name="pref_pebble_privacy_mode_complete">Να φαίνεται μόνο το εικονίδιο της ειδοποίησης</string>
    <string name="pref_header_location">Τοποθεσία</string>
    <string name="pref_title_location_aquire">Ανάκτηση τοποθεσίας</string>
    <string name="pref_title_location_latitude">Γεωγραφικό πλάτος</string>
    <string name="pref_title_location_longitude">Γεωγραφικό μήκος</string>
    <string name="pref_title_location_keep_uptodate">Να κρατείτε η τοποθεσία ενημερωμένη</string>
    <string name="pref_summary_location_keep_uptodate">Προσπάθεια χρήσης της παρούσας τοποθεσίας κατά τον χρόνο εκτέλεσης, εναλλακτικά χρήση της αποθηκευμένης τοποθεσίας</string>
    <string name="toast_enable_networklocationprovider">Παρακαλώ ενεργοποιήστε τις υπηρεσίες τοποθεσίας</string>
    <string name="toast_aqurired_networklocation">Η τοποθεσία βρέθηκε</string>
    <string name="pref_title_pebble_forceprotocol">Πρωτόκολλο υποχρεωτικών ειδοποιήσεων</string>
    <string name="pref_summary_pebble_forceprotocol">Αυτή η επιλογή υποχρεώνει την χρήση του πιο πρόσφατου πρωτοκόλλου ειδοποιήσεων ανάλογα με την έκδοση του λογισμικού. ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΜΟΝΟ ΑΝ ΞΕΡΕΤΕ ΤΙ ΚΑΝΕΤΕ!</string>
    <string name="pref_title_pebble_forceuntested">Να επιτρέπονται τα μη δοκιμασμένα χαρακτηριστικά</string>
    <string name="pref_summary_pebble_forceuntested">Χρήση μη δοκιμασμένων χαρακτηριστικών. ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΜΟΝΟ ΑΝ ΞΕΡΕΤΕ ΤΙ ΚΑΝΕΤΕ!</string>
    <string name="pref_title_pebble_forcele">Πάντα να προτιμάται το Bluetooth χαμηλής ενέργειας (BLE)</string>
    <string name="pref_summary_pebble_forcele">Χρήση της δοκιμαστικής υποστήριξης του Pebble LE για όλα τα Pebble αντί της κλασικής υποστήριξης BT. Αυτό απαιτεί τη σύζευξη μη LE πρώτα και μετά σύνδεση Pebble LE</string>
    <string name="pref_title_pebble_mtu_limit">Όριο Pebble 2/LE GATT MTU</string>
    <string name="pref_summary_pebble_mtu_limit">Αν το Pebble 2/Pebble LE δεν λειτουργεί αναμενόμενα, προσπαθήστε να βάλετε όριο στο MTU (από 20 έως 512)</string>
    <string name="pref_title_pebble_enable_applogs">Να επιτρέπεται η καταγραφή δεδομένων</string>
    <string name="pref_summary_pebble_enable_applogs">Θα αναγκάσει τις καταγραφές από τις εφαρμογές του smartwatch να καταγράφονται από το Gadgetbridge (απαιτεί επανασύνδεση)</string>
    <string name="pref_title_pebble_always_ack_pebblekit">Πρόωρο ACK PebbleKit</string>
    <string name="pref_summary_pebble_always_ack_pebblekit">Θα αναγκάσει τα μηνύματα που στέλνονται από εφαρμογές τρίτων να γνωστοποιούνται πάντα και άμεσα</string>
    <string name="pref_title_pebble_enable_bgjs">Χρήση JS στο παρασκήνιο</string>
    <string name="pref_summary_pebble_enable_bgjs">Αν επιλεχθεί, θα επιτρέπει στα watchfaces να δείχνουν το καιρό, την μπαταρία κλπ.</string>
    <string name="pref_title_pebble_reconnect_attempts">Προσπάθειες επανασύνδεσης</string>
    <string name="pref_title_unit_system">Μονάδες</string>
    <string name="pref_title_timeformat">Μορφή ώρας</string>
    <string name="pref_title_screentime">Διάρκεια ανάμματος οθόνης</string>
    <string name="prefs_title_all_day_heart_rate">Μέτρηση καρδιακού σφυγμού όλη τη μέρα</string>
    <string name="preferences_hplus_settings">Ρυθμίσεις για HPlus/Makibes</string>
    <string name="not_connected">Μη συνδεδεμένο</string>
    <string name="connecting">Γίνεται σύνδεση</string>
    <string name="connected">Συνδεδεμένο</string>
    <string name="unknown_state">Άγνωστη κατάσταση</string>
    <string name="_unknown_">(άγνωστο)</string>
    <string name="test">Τεστ</string>
    <string name="test_notification">Δοκιμαστική ειδοποίηση</string>
    <string name="this_is_a_test_notification_from_gadgetbridge">Αυτή είναι μία δοκιμαστική ειδοποίηση από το Gadgetbridge</string>
    <string name="bluetooth_is_not_supported_">Το Bluetooth δεν υποστηρίζεται.</string>
    <string name="bluetooth_is_disabled_">Το Bluetooth είναι απενεργοποιημένο.</string>
    <string name="tap_connected_device_for_app_mananger">Πατήστε τη συνδεδεμένη συσκευή για τον διαχειριστή εφαρμογών</string>
    <string name="tap_connected_device_for_activity">Πατήστε τη συνδεδεμένη συσκευή για δραστηριότητα</string>
    <string name="tap_connected_device_for_vibration">Πατήστε τη συνδεδεμένη συσκευή για δόνηση</string>
    <string name="tap_a_device_to_connect">Πατήστε μία συσκευή για να συνδεθεί</string>
    <string name="cannot_connect_bt_address_invalid_">Δεν μπορεί να γίνει σύνδεση. Μήπως δεν είναι έγκυρη η διεύθυνση Bluetooth;</string>
    <string name="gadgetbridge_running">Το Gadgetbridge εκτελείται</string>
    <string name="installing_binary_d_d">Γίνεται εγκατάσταση των βιβλιοθηκών %1$d/%2$d</string>
    <string name="installation_failed_">Η εγκατάσταση απέτυχε</string>
    <string name="installation_successful">Εγκατεστημένο</string>
    <string name="firmware_install_warning">ΠΡΟΣΠΑΘΕΙΤΕ ΝΑ ΕΓΚΑΤΑΣΤΗΣΕΤΕ ΛΟΓΙΣΜΙΚΟ, ΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ. 
\n 
\n 
\nΑυτό το λογισμικό είναι για την έκδοση υλικού: %s</string>
    <string name="app_install_info">Θα εγκαταστήσετε την ακόλουθη εφαρμογή:
\n
\n
\n%1$s έκδοση %2$s από %3$s
\n</string>
    <string name="n_a">Μη διαθέσιμο</string>
    <string name="initialized">Αρχικοποίηση</string>
    <string name="appversion_by_creator">%1$s από %2$s</string>
    <string name="title_activity_discovery">Εύρεση συσκευής</string>
    <string name="discovery_stop_scanning">Σταμάτημα σάρωσης</string>
    <string name="discovery_start_scanning">Έναρξη ανεύρεσης</string>
    <string name="action_discover">Σύνδεση νέας συσκευής</string>
    <string name="device_with_rssi">%1$s (%2$s)</string>
    <string name="title_activity_android_pairing">Σύζευξη συσκευής</string>
    <string name="android_pairing_hint">Χρήση του διαλόγου σύζευξης Bluetooth του Android για σύζευξη με τη συσκευή.</string>
    <string name="title_activity_mi_band_pairing">Σύζευξη με το Mi Band</string>
    <string name="pairing">Γίνεται σύζευξη με το %s…</string>
    <string name="pairing_creating_bond_with">Δημιουργία δεσμού με το %1$s (%2$s)</string>
    <string name="pairing_unable_to_pair_with">Δεν μπορεί να γίνει σύζευξη με το %1$s (%2$s)</string>
    <string name="pairing_in_progress">Δημιουργία δεσμού: %1$s (%2$s)</string>
    <string name="pairing_already_bonded">Έχει ήδη γίνει δεσμός με %1$s (%2$s), σύνδεση…</string>
    <string name="message_cannot_pair_no_mac">Δεν πέρασε καμία διεύθυνση MAC, δεν είναι δυνατή η σύζευξη.</string>
    <string name="preferences_category_device_specific_settings">Ρυθμίσεις ανάλογα με τον τύπο συσκευής</string>
    <string name="preferences_miband_settings">Ρυθμίσεις για Mi Band / Amazfit</string>
    <string name="male">Άνδρας</string>
    <string name="female">Γυναίκα</string>
    <string name="other">Άλλο</string>
    <string name="left">Αριστερό</string>
    <string name="right">Δεξί</string>
    <string name="miband_pairing_using_dummy_userdata">Δεν δόθηκαν αρκετά δεδομένα για τον χρήστη, θα χρησιμοποιηθούν προκαθορισμένα δεδομένα για την ώρα.</string>
    <string name="miband_pairing_tap_hint">Όταν το Mi Band σας δονείται και αναβοσβήνει, πιέστε ελαφρά το κουμπί λίγες φορές συνεχόμενα.</string>
    <string name="appinstaller_install">Εγκατάσταση</string>
    <string name="discovery_connected_devices_hint">Ενεργοποιήστε την επιλογή \"εντοπισμού bluetooth\". Οι συνδεδεμένες συσκευές είναι πιθανόν να μην εντοπιστούν. Σε εκδόσεις του Android από το 6 και νεότερες ενεργοποιήστε τις υπηρεσίες τοποθεσίας του κινητού (π.χ. GPS). Απενεργοποιήστε το Gadgetbridge από το Privacy Guard, επειδή μπορεί να κάνει το κινητό σας τυχαίες επανεκκινήσεις. Αν, μετά από λίγα λεπτά, δεν βρεθεί καμία συσκευή, ξαναδοκιμάστε αφού πρώτα επανεκκινήσετε το τηλέφωνό σας.</string>
    <string name="discovery_note">Σημείωση:</string>
    <string name="candidate_item_device_image">Εικόνα της συσκευής</string>
    <string name="miband_prefs_alias">Όνομα/Ψευδώνυμο</string>
    <string name="pref_header_vibration_count">Αριθμός δονήσεων</string>
    <string name="title_activity_sleepmonitor">Καταγραφή ύπνου</string>
    <string name="pref_write_logfiles">Ενεργοποίηση αρχείων καταγραφής</string>
    <string name="initializing">Αρχικοποίηση</string>
    <string name="busy_task_fetch_activity_data">Λήψη δεδομένων δραστηριότητας</string>
    <string name="sleep_activity_date_range">Από %1$s έως %2$s</string>
    <string name="prefs_wearside">Σε ποιο χέρι το φοράτε;</string>
    <string name="pref_screen_vibration_profile">Προφίλ δόνησης</string>
    <string name="vibration_profile_staccato">Κοφτή</string>
    <string name="vibration_profile_short">Σύντομη</string>
    <string name="vibration_profile_medium">Μέτρια</string>
    <string name="vibration_profile_long">Μακρόσυρτη</string>
    <string name="vibration_profile_waterdrop">Σταγόνα</string>
    <string name="vibration_profile_ring">Κουδούνισμα</string>
    <string name="vibration_profile_alarm_clock">Ξυπνητήρι</string>
    <string name="miband_prefs_vibration">Δόνηση</string>
    <string name="vibration_try">Δοκιμή</string>
    <string name="pref_screen_notification_profile_sms">Ειδοποιήσεις SMS</string>
    <string name="pref_header_vibration_settings">Ρυθμίσεις δόνησης</string>
    <string name="pref_screen_notification_profile_generic">Γενικές ειδοποιήσεις</string>
    <string name="pref_screen_notification_profile_email">Ειδοποιήσεις email</string>
    <string name="pref_title_weather_location">Τοποθεσία καιρού (για την υπηρεσία καιρού του LineageOS)</string>
    <string name="pref_screen_notification_profile_incoming_call">Ειδοποιήσεις εισερχομένων κλήσεων</string>
    <string name="pref_screen_notification_profile_generic_chat">Συζήτηση</string>
    <string name="pref_screen_notification_profile_generic_navigation">Πλοήγηση</string>
    <string name="pref_screen_notification_profile_generic_social">Κοινωνικά δίκτυα</string>
    <string name="prefs_title_heartrate_measurement_interval">Μέτρηση υγείας όλη τη μέρα</string>
    <string name="interval_one_minute">κάθε λεπτό</string>
    <string name="interval_five_minutes">κάθε 5 λεπτά</string>
    <string name="interval_ten_minutes">κάθε 10 λεπτά</string>
    <string name="interval_thirty_minutes">κάθε 30 λεπτά</string>
    <string name="interval_one_hour">κάθε ώρα</string>
    <string name="stats_title">Ζώνες ταχύτητας</string>
    <string name="stats_x_axis_label">Λεπτά σε σύνολο</string>
    <string name="stats_y_axis_label">Βήματα ανά λεπτό</string>
    <string name="control_center_find_lost_device">Εντοπισμός συσκευής</string>
    <string name="control_center_cancel_to_stop_vibration">Ακυρώστε για να σταματήσει η δόνηση.</string>
    <string name="title_activity_charts">Δραστηριότητα και ύπνος</string>
    <string name="title_activity_set_alarm">Ρυθμίσεις ξυπνητηριών</string>
    <string name="controlcenter_start_configure_alarms">Ρυθμίσεις ξυπνητηριών</string>
    <string name="title_activity_alarm_details">Λεπτομέρειες ξυπνητηριού</string>
    <string name="alarm_sun_short">Κυρ</string>
    <string name="alarm_mon_short">Δευ</string>
    <string name="alarm_tue_short">Τρι</string>
    <string name="alarm_wed_short">Τετ</string>
    <string name="alarm_thu_short">Πεμ</string>
    <string name="alarm_fri_short">Παρ</string>
    <string name="alarm_sat_short">Σαβ</string>
    <string name="alarm_smart_wakeup">Έξυπνο ξύπνημα</string>
    <string name="user_feedback_miband_set_alarms_failed">Υπήρξε λάθος στη ρύθμιση των ξυπνητηριών, παρακαλώ προσπαθήστε ξανά.</string>
    <string name="user_feedback_miband_set_alarms_ok">Τα ξυπνητήρια στάλθηκαν στη συσκευή.</string>
    <string name="chart_no_data_synchronize">Χωρίς δεδομένα. Συγχρονισμός με τη συσκευή;</string>
    <string name="user_feedback_miband_activity_data_transfer">Θα γίνει μεταφορά %1$s δεδομένων ξεκινώντας από %2$s</string>
    <string name="miband_prefs_fitness_goal">Στόχος βημάτων ανά μέρα</string>
    <string name="dbaccess_error_executing">Σφάλμα κατά την εκτέλεση \"%1$s\"</string>
    <string name="controlcenter_start_activitymonitor">Η δραστηριότητά σας (ΥΠΟ ΔΟΚΙΜΗ)</string>
    <string name="cannot_connect">Δεν μπορεί να συνδεθεί: %1$s</string>
    <string name="installer_activity_unable_to_find_handler">Δεν βρέθηκε πρόγραμμα που μπορεί να ανοίξει αυτό το αρχείο.</string>
    <string name="pbw_install_handler_unable_to_install">Δεν είναι δυνατή η εγκατάσταση αυτού του αρχείου: %1$s</string>
    <string name="pbw_install_handler_hw_revision_mismatch">Δεν είναι δυνατή η εγκατάσταση αυτού του λογισμικού: Δεν ταιριάζει με αυτή την έκδοση υλικού του Pebble.</string>
    <string name="installer_activity_wait_while_determining_status">Παρακαλώ περιμένετε να καθοριστεί η κατάσταση της εγκατάστασης…</string>
    <string name="notif_battery_low_title">Χαμηλή μπαταρία της φορετής συσκευής!</string>
    <string name="notif_battery_low_percent">%1$s Μπαταρία που απομένει: %2$s%%</string>
    <string name="notif_battery_low_bigtext_last_charge_time">Τελευταία φόρτιση: %s 
\n</string>
    <string name="notif_battery_low_bigtext_number_of_charges">Αριθμός φορτίσεων: %s</string>
    <string name="sleepchart_your_sleep">Ύπνος</string>
    <string name="weeksleepchart_sleep_a_week">Ύπνος ανά εβδομάδα</string>
    <string name="weeksleepchart_today_sleep_description">Ύπνος σήμερα, στόχος: %1$s</string>
    <string name="weekstepschart_steps_a_week">Βήματα την εβδομάδα</string>
    <string name="activity_sleepchart_activity_and_sleep">Δραστηριότητα</string>
    <string name="updating_firmware">Αναβάθμιση λογισμικού…</string>
    <string name="fwapp_install_device_not_ready">Το αρχείο δεν μπορεί να εγκατασταθεί, η συσκευή δεν είναι έτοιμη.</string>
    <string name="miband_fwinstaller_compatible_version">Συμβατή έκδοση</string>
    <string name="miband_fwinstaller_untested_version">Μη δοκιμασμένη έκδοση!</string>
    <string name="fwappinstaller_connection_state">Σύνδεση στη συσκευή: %1$s</string>
    <string name="pbw_installhandler_pebble_firmware">Λογισμικό Pebble %1$s</string>
    <string name="pbwinstallhandler_correct_hw_revision">Διορθώστε την έκδοση αναθεώρησης του υλικού</string>
    <string name="pbwinstallhandler_incorrect_hw_revision">Η έκδοση υλικού δεν ταιριάζει!</string>
    <string name="pbwinstallhandler_app_item">%1$s (%2$s)</string>
    <string name="updatefirmwareoperation_updateproblem_do_not_reboot">Πρόβλημα με την μεταφορά του λογισμικού στη συσκευή. ΜΗΝ ΕΠΑΝΕΚΚΙΝΗΣΕΤΕ το Mi Band σας!</string>
    <string name="updatefirmwareoperation_metadata_updateproblem">Πρόβλημα με τη μεταφορά των μεταδεδομένων του λογισμικού στη συσκευή</string>
    <string name="updatefirmwareoperation_update_complete">Η εγκατάσταση του λογισμικού ολοκληρώθηκε</string>
    <string name="updatefirmwareoperation_update_complete_rebooting">Η εγκατάσταση του λογισμικού ολοκληρώθηκε, η συσκευή επανεκκινεί…</string>
    <string name="updatefirmwareoperation_write_failed">Η εγκατάσταση του λογισμικού απέτυχε</string>
    <string name="chart_steps">Βήματα</string>
    <string name="calories">Θερμίδες</string>
    <string name="distance">Απόσταση</string>
    <string name="clock">Ρολόι</string>
    <string name="heart_rate">Σφυγμοί</string>
    <string name="battery">Μπαταρία</string>
    <string name="liveactivity_live_activity">Η δραστηριότητα live</string>
    <string name="weeksteps_today_steps_description">Βήματα σήμερα, στόχος: %1$s</string>
    <string name="pref_title_dont_ack_transfer">Μην επιβεβαιώσετε τη μεταφορά δεδομένων δραστηριότητας</string>
    <string name="pref_summary_dont_ack_transfers">Εάν η μεταφορά των δεδομένων δραστηριότητας δεν επιβεβαιωθεί, τα δεδομένα δεν θα διαγραφούν. Χρήσιμο αν το Gadgetbridge χρησιμοποιείται παράλληλα με άλλες εφαρμογές.</string>
    <string name="pref_summary_keep_data_on_device">Θα κρατηθούν τα δεδομένα της δραστηριότητας στο Mi Band και μετά τον συγχρονισμό. Χρήσιμο αν το Gadgetbridge χρησιμοποιείται παράλληλα με άλλες εφαρμογές.</string>
    <string name="installhandler_firmware_name">%1$s: %2$s %3$s</string>
    <string name="pref_title_low_latency_fw_update">Χρήση της λειτουργίας χαμηλής καθυστέρησης για τις αναβαθμίσεις λογισμικού</string>
    <string name="pref_summary_low_latency_fw_update">Αυτό μπορεί να βοηθήσει για συσκευές που η αναβάθμιση λογισμικού αποτυγχάνει.</string>
    <string name="live_activity_steps_history">Ιστορικό βημάτων</string>
    <string name="live_activity_current_steps_per_minute">Τρέχων ρυθμός βημάτων/λεπτό</string>
    <string name="live_activity_total_steps">Συνολικός αριθμός βημάτων</string>
    <string name="live_activity_steps_per_minute_history">Ιστορικό ρυθμού βημάτων/λεπτό</string>
    <string name="live_activity_start_your_activity">Ξεκινήστε τη δραστηριότητα σας</string>
    <string name="abstract_chart_fragment_kind_activity">Δραστηριότητα</string>
    <string name="abstract_chart_fragment_kind_light_sleep">Ελαφρύς ύπνος</string>
    <string name="abstract_chart_fragment_kind_deep_sleep">Βαθύς ύπνος</string>
    <string name="abstract_chart_fragment_kind_not_worn">Αφόρετο</string>
    <string name="device_not_connected">Μη συνδεδεμένο.</string>
    <string name="user_feedback_all_alarms_disabled">Όλα τα ξυπνητήρια απενεργοποιήθηκαν</string>
    <string name="pref_title_keep_data_on_device">Διατήρηση των δεδομένων δραστηριότητας στη συσκευή</string>
    <string name="miband_fwinstaller_incompatible_version">Μη συμβατό λογισμικό</string>
    <string name="fwinstaller_firmware_not_compatible_to_device">Αυτό το λογισμικό δεν είναι συμβατό με τη συσκευή</string>
    <string name="miband_prefs_reserve_alarm_calendar">Ξυπνητήρια που θα \"κρατηθούν\" για τα επερχόμενα συμβάντα του ημερολογίου</string>
    <string name="miband_prefs_hr_sleep_detection">Χρήση του αισθητήρα παλμών για να βελτιωθεί η ανίχνευση του ύπνου</string>
    <string name="miband_prefs_device_time_offset_hours">Αντιστάθμιση χρόνου σε ώρες (για να ανιχνευθεί ο ύπνος, σε εργαζόμενους που δουλεύουν βράδυ)</string>
    <string name="miband2_prefs_dateformat">Μορφή ημερομηνίας</string>
    <string name="dateformat_time">Ώρα</string>
    <string name="dateformat_date_time">Ώρα και ημερομηνία</string>
    <string name="mi2_prefs_button_actions">Λειτουργίες κουμπιού</string>
    <string name="mi2_prefs_button_actions_summary">Καθορισμός ενεργειών για το πάτημα του κουμπιού</string>
    <string name="mi2_prefs_button_press_count">Αριθμός πατημάτων του κουμπιού</string>
    <string name="mi2_prefs_button_press_count_summary">Αριθμός πατημάτων του κουμπιού για να σταλθεί μήνυμα ενεργοποίησης για το \"γεγονός1\", ακολούθως για το \"γεγονός2\" κλπ.</string>
    <string name="mi2_prefs_button_press_broadcast">Μήνυμα που θα σταλεί</string>
    <string name="mi2_prefs_button_press_broadcast_summary">Το μήνυμα που θα σταλεί με ενεργοποίηση του γεγονότος. Η παράμετρος \"button id\" θα προστεθεί αυτόματα σε κάθε μήνυμα.</string>
    <string name="mi2_prefs_button_action">Ενεργοποίηση λειτουργίας κουμπιού</string>
    <string name="mi2_prefs_button_action_summary">Ενεργοποίηση της ενέργειας στα προκαθορισμένα πατήματα του κουμπιού</string>
    <string name="mi2_prefs_button_action_vibrate">Ενεργοποίηση δόνησης</string>
    <string name="mi2_prefs_button_action_vibrate_summary">Ενεργοποίηση δόνησης όταν πατιέται το κουμπί</string>
    <string name="mi2_prefs_button_press_count_max_delay">Μέγιστος χρόνος μεταξύ των χτυπημάτων του κουμπιού</string>
    <string name="mi2_prefs_button_press_count_max_delay_summary">Μέγιστος χρόνος μεταξύ των χτυπημάτων του κουμπιού (σε χιλιοστά του δευτερολέπτου)</string>
    <string name="mi2_prefs_goal_notification">Ειδοποίηση επίτευξης στόχου</string>
    <string name="mi2_prefs_goal_notification_summary">Το Mi Band θα κάνει δόνηση όταν ο ημερήσιος στόχος για τα βήματα επιτευχθεί</string>
    <string name="mi2_prefs_display_items">Πληροφορίες που θα εμφανίζονται</string>
    <string name="mi2_prefs_display_items_summary">Διαλέξτε τί θέλετε να εμφανίζεται στην οθόνη του Mi Band</string>
    <string name="mi2_prefs_activate_display_on_lift">Ενεργοποίηση οθόνης με το σήκωμα του χεριού</string>
    <string name="mi2_prefs_rotate_wrist_to_switch_info">Γυρίστε το καρπό σας για να εμφανιστεί η επόμενη πληροφορία</string>
    <string name="mi2_prefs_do_not_disturb">Μην Ενοχλείτε</string>
    <string name="mi2_prefs_do_not_disturb_summary">Το Mi Band δεν θα λαμβάνει ειδοποιήσεις όταν είναι ενεργοποιημένο</string>
    <string name="mi2_prefs_inactivity_warnings">Προειδοποίηση όταν είστε αδρανής</string>
    <string name="mi2_prefs_inactivity_warnings_summary">Το Mi Band θα δονείται όταν είστε αδρανής για ώρα</string>
    <string name="mi2_prefs_inactivity_warnings_threshold">Λεπτά αδράνειας</string>
    <string name="mi2_prefs_inactivity_warnings_dnd_summary">Απενεργοποιήστε την προειδοποίηση αδράνειας για κάποιο χρόνο</string>
    <string name="mi2_prefs_do_not_disturb_start">Ώρα έναρξης</string>
    <string name="mi2_prefs_do_not_disturb_end">Ώρα λήξης</string>
    <string name="automatic">Αυτόματα</string>
    <string name="simplified_chinese">Απλοποιημένα Κινεζικά</string>
    <string name="traditional_chinese">Παραδοσιακά Κινεζικά</string>
    <string name="english">Αγγλικά</string>
    <string name="FetchActivityOperation_about_to_transfer_since">Θα μεταφέρετε δεδομένα από %1$s</string>
    <string name="waiting_for_reconnect">Αναμονή για επανασύνδεση</string>
    <string name="activity_prefs_about_you">Σχετικά με εσάς</string>
    <string name="activity_prefs_year_birth">Έτος γέννησης</string>
    <string name="activity_prefs_gender">Φύλλο</string>
    <string name="activity_prefs_height_cm">Ύψος σε εκατοστά</string>
    <string name="activity_prefs_weight_kg">Βάρος σε κιλά</string>
    <string name="authenticating">Επαλήθευση ταυτότητας</string>
    <string name="authentication_required">Απαιτείται επαλήθευση ταυτότητας</string>
    <string name="appwidget_text">Ζzz</string>
    <string name="add_widget">Πρόσθεση widget</string>
    <string name="activity_prefs_sleep_duration">Προτιμώμενος χρόνος ύπνου (σε ώρες)</string>
    <string name="appwidget_setting_alarm">Ένα ξυπνητήρι έχει οριστεί για τις %1$02d:%2$02d</string>
    <string name="device_hw">Έκδοση υλικού: %1$s</string>
    <string name="device_fw">Έκδοση λογισμικού: %1$s</string>
    <string name="error_creating_directory_for_logfiles">Σφάλμα κατά τη δημιουργία φακέλου για τα αρχεία καταγραφής: %1$s</string>
    <string name="DEVINFO_HR_VER">"HR: "</string>
    <string name="updatefirmwareoperation_update_in_progress">Αναβάθμιση του λογισμικού</string>
    <string name="updatefirmwareoperation_firmware_not_sent">Το λογισμικό δεν απεστάλη στη συσκευή</string>
    <string name="charts_legend_heartrate">Σφυγμοί</string>
    <string name="live_activity_heart_rate">Σφυγμοί</string>
    <string name="pref_title_pebble_health_store_raw">Αποθήκευση των ακατέργαστων εγγραφών στη βάση δεδομένων</string>
    <string name="pref_summary_pebble_health_store_raw">Με αυτή την επιλογή θα αποθηκευτούν τα δεδομένα \"ως έχουν\", μεγαλώνοντας τη χρήση της βάσης δεδομένων για να είναι διαθέσιμα για ερμηνεία αργότερα.</string>
    <string name="action_db_management">Διαχείριση βάσης δεδομένων</string>
    <string name="title_activity_db_management">Διαχείριση βάσης δεδομένων</string>
    <string name="activity_db_management_import_export_explanation">Η λειτουργία της βάσης δεδομένων χρησιμοποιεί τον ακόλουθο φάκελο στη συσκευή σας.
\nΟ φάκελος αυτός είναι προσπελάσιμος από άλλες εφαρμογές στο Android και από τον υπολογιστή.
\nΕκεί θα βρείτε την βάση δεδομένων που θα εξάγετε (ή βάλτε εκεί τη βάση δεδομένων που θέλετε να εισάγετε):</string>
    <string name="activity_db_management_merge_old_title">Διαγραφή παλιάς βάσης δεδομένων</string>
    <string name="dbmanagementactivvity_cannot_access_export_path">Δεν είναι δυνατή η πρόσβαση στον φάκελο. Παρακαλώ επικοινωνήστε με τους προγραμματιστές.</string>
    <string name="dbmanagementactivity_exported_to">Εξαγωγή στο: %1$s</string>
    <string name="dbmanagementactivity_error_exporting_db">Σφάλμα κατά την εξαγωγή της βάσης δεδομένων: %1$s</string>
    <string name="dbmanagementactivity_error_exporting_shared">Σφάλμα ρυθμίσεων εξαγωγής της βάσης δεδομένων: %1$s</string>
    <string name="dbmanagementactivity_import_data_title">Εισαγωγή δεδομένων;</string>
    <string name="dbmanagementactivity_overwrite_database_confirmation">Θέλετε να γράψετε πάνω στην υπάρχουσα βάση δεδομένων; Όλα τα δεδομένα της δραστηριότητάς σας (αν υπάρχουν) θα χαθούν.</string>
    <string name="dbmanagementactivity_import_successful">Η εισαγωγή ήταν επιτυχής.</string>
    <string name="dbmanagementactivity_error_importing_db">Σφάλμα κατά την εισαγωγή της βάσης δεδομένων: %1$s</string>
    <string name="dbmanagementactivity_error_importing_shared">Σφάλμα ρυθμίσεων εισαγωγής της βάσης δεδομένων: %1$s</string>
    <string name="dbmanagementactivity_delete_activity_data_title">Διαγραφή των δεδομένων της δραστηριότητάς σας;</string>
    <string name="dbmanagementactivity_really_delete_entire_db">Θέλετε πραγματικά να σβήσετε όλη τη βάση δεδομένων; Όλα τα δεδομένα της δραστηριότητάς σας και οι πληροφορίες για την συσκευή σας θα χαθούν.</string>
    <string name="dbmanagementactivity_database_successfully_deleted">Τα δεδομένα διαγράφηκαν.</string>
    <string name="dbmanagementactivity_db_deletion_failed">Η διαγραφή της βάσης δεδομένων απέτυχε.</string>
    <string name="dbmanagementactivity_delete_old_activity_db">Διαγραφή της παλιάς βάσης δεδομένων;</string>
    <string name="dbmanagementactivity_delete_old_activitydb_confirmation">Θέλετε πραγματικά να διαγραφεί η παλιά βάση δεδομένων; Τα δεδομένα της δραστηριότητάς σας που δεν έχουν εισαχθεί θα χαθούν.</string>
    <string name="dbmanagementactivity_old_activity_db_successfully_deleted">Τα παλιά δεδομένα της δραστηριότητάς σας διαγράφηκαν.</string>
    <string name="dbmanagementactivity_old_activity_db_deletion_failed">Η διαγραφή της παλιάς βάσης δεδομένων απέτυχε.</string>
    <string name="dbmanagementactivity_overwrite">Αντικατάσταση</string>
    <string name="Cancel">Ακύρωση</string>
    <string name="Delete">Διαγραφή</string>
    <string name="title_activity_vibration">Δόνηση</string>
    <string name="title_activity_pebble_pairing">Σύζευξη Pebble</string>
    <string name="pebble_pairing_hint">Ένα παράθυρο σύζευξης θα εμφανιστεί στην Abdroid συσκευή σας. Αν αυτό δεν συμβεί, δείτε στη περιοχή ειδοποιήσεων και δεχθείτε την σύζευξη. Επίσης μετά δεχθείτε την σύζευξη και στο Pebble σας.</string>
    <string name="weather_notification_label">Βεβαιωθείτε ότι αυτό το θέμα είναι ενεργοποιημένο στην εφαρμογή του καιρού ώστε να λάβει τις πληροφορίες το Pebble.
\n
\nΔεν χρειάζονται εδώ ρυθμίσεις.
\n
\nΜπορείτε να ενεργοποιήσετε την εφαρμογή του καιρού του Pebble από τον διαχειριστή εφαρμογών.
\n
\nΤα watchfaces που υποστηρίζουν την εφαρμογή του καιρού, θα δείξουν τον καιρό αυτόματα.</string>
    <string name="pref_title_setup_bt_pairing">Ενεργοποίηση σύζευξης Bluetooth</string>
    <string name="pref_summary_setup_bt_pairing">Απενεργοποιήστε αυτή την επιλογή αν έχετε προβλήματα σύνδεσης</string>
    <string name="unit_metric">Μετρικό (S.I.)</string>
    <string name="unit_imperial">Αγγλοσαξωνικό</string>
    <string name="timeformat_24h">24ωρο</string>
    <string name="timeformat_am_pm">πμ/μμ</string>
    <string name="pref_screen_notification_profile_alarm_clock">Ξυπνητήρι</string>
    <string name="activity_web_view">Δραστηριότητα προβολής ιστού</string>
    <string name="StringUtils_sender">(%1$s)</string>
    <string name="find_device_you_found_it">Το βρήκατε!</string>
    <string name="miband2_prefs_timeformat">Mi Band 2: Μορφή ώρας</string>
    <string name="mi2_fw_installhandler_fw53_hint">Πρέπει να εγκαταστήσετε πρώτα την έκδοση λογισμικού %1$s πριν προβείτε στην εγκατάσταση της έκδοσης που επιθυμείτε!</string>
    <string name="mi2_enable_text_notifications">Ειδοποιήσεις κειμένου</string>
    <string name="mi2_enable_text_notifications_summary">Χρειάζεται λογισμικό νεώτερο από την έκδοση 1.0.1.28 και το αρχείο Mili_pro.ft* να έχει εγκατασταθεί.</string>
    <string name="off">Απενεργοποιημένο</string>
    <string name="mi2_dnd_off">Απενεργοποιημένο</string>
    <string name="mi2_dnd_automatic">Αυτόματο (εντοπισμός ύπνου)</string>
    <string name="mi2_dnd_scheduled">Προγραμματισμένο (συγκεκριμένη ώρα)</string>
    <string name="discovery_attempting_to_pair">Προσπάθεια σύζευξης με %1$s</string>
    <string name="discovery_bonding_failed_immediately">Ο δεσμός με %1$s απέτυχε άμεσα.</string>
    <string name="discovery_trying_to_connect_to">Προσπάθεια σύνδεσης με το: %1$s</string>
    <string name="discovery_enable_bluetooth">Ενεργοποιήστε το Bluetooth για να βρείτε τη συσκευή.</string>
    <string name="discovery_successfully_bonded">Επιτυχής δεσμός με %1$s.</string>
    <string name="discovery_pair_title">Σύζευξη με %1$s;</string>
    <string name="discovery_pair_question">Διαλέξτε \"Σύζευξη\" για να γίνει η σύζευξη των συσκευών. Αν αυτό αποτύχει, προσπαθήστε πάλι χωρίς σύζευξη.</string>
    <string name="discovery_yes_pair">Σύζευξη</string>
    <string name="discovery_dont_pair">Μη γίνει Σύζευξη</string>
    <string name="_pebble_watch_open_on_phone">Άνοιγμα στο τηλέφωνο</string>
    <string name="_pebble_watch_mute">Σίγαση</string>
    <string name="_pebble_watch_reply">Απάντηση</string>
    <string name="kind_firmware">Λογισμικό</string>
    <string name="kind_invalid">Μη έγκυρα δεδομένα</string>
    <string name="kind_font">Γραμματοσειρά</string>
    <string name="kind_gps">Λογισμικό GPS</string>
    <string name="kind_gps_almanac">Ημερολόγιο GPS</string>
    <string name="kind_gps_cep">Σφάλμα σύνδεσης GPS</string>
    <string name="kind_resources">Πηγές</string>
    <string name="kind_watchface">Watchface</string>
    <string name="devicetype_unknown">Άγνωστη συσκευή</string>
    <string name="devicetype_test">Δοκιμή συσκευής</string>
    <string name="devicetype_pebble">Pebble</string>
    <string name="devicetype_miband">Mi Band</string>
    <string name="devicetype_miband2">Mi Band 2</string>
    <string name="devicetype_amazfit_bip">Amazfit Bip</string>
    <string name="devicetype_amazfit_cor">Amazfit Cor</string>
    <string name="devicetype_vibratissimo">Vibratissimo</string>
    <string name="devicetype_liveview">LiveView</string>
    <string name="devicetype_hplus">HPlus</string>
    <string name="devicetype_makibes_f68">Makibes F68</string>
    <string name="devicetype_exrizu_k8">Exrizu K8</string>
    <string name="devicetype_no1_f1">No.1 F1</string>
    <string name="devicetype_teclast_h30">Teclast H30</string>
    <string name="pref_title_weather">Καιρός</string>
    <string name="pref_header_auto_export">Αυτόματη εξαγωγή ρυθμίσεων</string>
    <string name="pref_title_auto_export_enabled">Η αυτόματη εξαγωγή είναι ενεργοποιημένη</string>
    <string name="pref_title_auto_export_location">Διαδρομή εξαγωγής</string>
    <string name="pref_title_auto_export_interval">Κάθε πότε θα γίνεται η εξαγωγή</string>
    <string name="pref_summary_auto_export_interval">Εξαγωγή κάθε %d ώρες</string>
    <string name="notif_export_failed_title">Η εξαγωγή της βάσης δεδομένων απέτυχε! Παρακαλώ ελέγξτε τις ρυθμίσεις σας.</string>
    <string name="choose_auto_export_location">Διαλέξτε διαδρομή εξαγωγής</string>
    <string name="spanish">Ισπανικά</string>
    <string name="notification_channel_name">Ειδοποιήσεις Gadgetbridge</string>
    <string name="devicetype_xwatch">XWatch</string>
    <string name="on">Ανοιχτό</string>
    <string name="controlcenter_start_activity_tracks">Η δραστηριότητα σας καταγράφεται</string>
    <string name="activity_type_not_measured">Δεν μετρήθηκε</string>
    <string name="activity_type_activity">Δραστηριότητα</string>
    <string name="activity_type_light_sleep">Ελαφρύς ύπνος</string>
    <string name="activity_type_deep_sleep">Βαθύς ύπνος</string>
    <string name="activity_type_not_worn">Η συσκευή δεν φοριέται</string>
    <string name="activity_type_running">Τρέξιμο</string>
    <string name="activity_type_walking">Περπάτημα</string>
    <string name="activity_type_swimming">Κολύμβηση</string>
    <string name="activity_type_unknown">Άγνωστη δραστηριότητα</string>
    <string name="activity_summaries">Αθλητικές Δραστηριότητες</string>
    <string name="activity_type_biking">Ποδηλασία</string>
    <string name="activity_type_treadmill">Διάδρομος</string>
    <string name="select_all">Επιλογή όλων</string>
    <string name="share">Διαμοιρασμός</string>
    <string name="reset_index">Επαναφορά ημερομηνίας λήψης</string>
    <string name="pref_title_pebble_gatt_clientonly">μόνο GATT πελάτες</string>
    <string name="pref_summary_pebble_gatt_clientonly">Αυτό είναι πειραματικό χαρακτηριστικό και μόνο για το Pebble 2 , δοκιμάστε το μόνο αν έχετε προβλήματα συνδεσιμότητας</string>
    <string name="menuitem_shortcut_alipay">Alipay (συντόμευση)</string>
    <string name="menuitem_shortcut_weather">Καιρός (συντόμευση)</string>
    <string name="menuitem_status">Κατάσταση</string>
    <string name="menuitem_activity">Δραστηριότητα</string>
    <string name="menuitem_weather">Καιρός</string>
    <string name="menuitem_alarm">Ξυπνητήρι</string>
    <string name="menuitem_timer">Χρονόμετρο</string>
    <string name="menuitem_compass">Πυξίδα</string>
    <string name="menuitem_settings">Ρυθμίσεις</string>
    <string name="menuitem_alipay">Alipay</string>
    <string name="devicetype_q8">Q8</string>
    <string name="blacklist_all_for_notifications">Μαύρη λίστα για όλες τις ειδοποιήσεις</string>
    <string name="whitelist_all_for_notifications">Να ειδοποιήσει όλες οι ειδοποιήσεις</string>
    <string name="fw_upgrade_notice_miband3">—Πρόκειται να εγκαταστήσετε το λογισμικό %s για το Mi Band 3. 
\n
\nΠαρακαλώ βεβαιωθείτε ότι θα εγκαταστήσετε το αρχείο .fw και μετά το αρχείο .res. Το smartwatch θα επανεκκινήσει μετά την εγκατάσταση του .fw αρχείου.
\n
\nΣημείωση: Το αρχείο .res δεν χρειάζεται εγκατάσταση αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγούμενα.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="pref_auto_fetch">Αυτόματη λήψη δεδομένων δραστηριότητας</string>
    <string name="devicetype_miband3">Mi Band 3</string>
    <string name="pref_auto_fetch_summary">Η λήψη των δεδομένων γίνεται μόνο όταν ξεκλειδώσετε την οθόνη. Δουλεύει μόνο όταν έχετε ορίσει έναν τρόπο κλειδώματος οθόνης!</string>
    <string name="pref_auto_fetch_limit_fetches">Ελάχιστος χρόνος μεταξύ λήψης δεδομένων</string>
    <string name="pref_auto_fetch_limit_fetches_summary">Λήψη δεδομένων κάθε %d λεπτά</string>
    <string name="controlcenter_calibrate_device">Ρύθμιση (καλιμπράρισμα) συσκευής</string>
    <string name="prefs_screen_orientation">Προσανατολισμός οθόνης</string>
    <string name="horizontal">Οριζόντια</string>
    <string name="vertical">Κάθετα</string>
    <string name="watch9_pairing_tap_hint">Όταν το smartwatch δονείται, κουνήστε το ή πατήστε το κουμπί του.</string>
    <string name="mi3_prefs_band_screen_unlock">Ξεκλείδωμα οθόνης Mi Band</string>
    <string name="mi3_prefs_band_screen_unlock_summary">Σύρετε προς τα πάνω για να ξεκλειδώσετε την οθόνη του Mi Band</string>
    <string name="russian">Ρώσικα</string>
    <string name="german">Γερμανικά</string>
    <string name="italian">Ιταλικά</string>
    <string name="french">Γαλλικά</string>
    <string name="polish">Πολωνικά</string>
    <string name="korean">Κορεάτικα</string>
    <string name="japanese">Ιαπωνικά</string>
    <string name="devicetype_mykronoz_zetime">MyKronoz ZeTime</string>
    <string name="devicetype_id115">ID115</string>
    <string name="devicetype_watch9">Watch9</string>
    <string name="menuitem_notifications">Ειδοποιήσεις</string>
    <string name="menuitem_music">Μουσική</string>
    <string name="menuitem_more">Περισσότερα</string>
    <string name="watch9_time_minutes">Λεπτά:</string>
    <string name="watch9_time_hours">Ώρες:</string>
    <string name="watch9_time_seconds">Δευτερόλεπτα:</string>
    <string name="watch9_calibration_hint">Ρυθμίστε τη συσκευή σας να δείχνει την ώρα αμέσως.</string>
    <string name="watch9_calibration_button">Αρχική ρύθμιση (καλιμπράρισμα)</string>
    <string name="title_activity_watch9_pairing">Σύζευξη Watch 9</string>
    <string name="title_activity_watch9_calibration">Αρχική ρύθμιση (καλιμπράρισμα) Watch 9</string>
    <string name="pref_title_notifications_timeout">Ελάχιστος χρόνος μεταξύ ειδοποιήσεων</string>
    <string name="no_limit">Χωρίς όριο</string>
    <string name="seconds_5">5 δευτερόλεπτα</string>
    <string name="seconds_10">10 δευτερόλεπτα</string>
    <string name="seconds_20">20 δευτερόλεπτα</string>
    <string name="seconds_30">30 δευτερόλεπτα</string>
    <string name="minutes_1">1 λεπτό</string>
    <string name="minutes_5">5 λεπτά</string>
    <string name="minutes_10">10 λεπτά</string>
    <string name="minutes_30">30 λεπτά</string>
    <string name="you_slept">Κοιμηθήκατε από %1$s έως %2$s</string>
    <string name="you_did_not_sleep">Δεν κοιμηθήκατε</string>
    <string name="norwegian_bokmal">Νορβηγικά (Bokmål)</string>
    <string name="controlcenter_change_led_color">Αλλαγή χρώματος LED ειδοποιήσεων</string>
    <string name="controlcenter_change_fm_frequency">Αλλαγή συχνότητας FM</string>
    <string name="mi3_prefs_night_mode">Λειτουργία \"νύχτας\"</string>
    <string name="mi3_prefs_night_mode_summary">Μείωση φωτεινότητας της οθόνης του Mi band 3 κατά τη διάρκεια της νύχτας</string>
    <string name="ok">ΟΚ</string>
    <string name="mi3_night_mode_sunset">Στη δύση του ηλίου</string>
    <string name="devicetype_roidmi">Roidmi</string>
    <string name="devicetype_roidmi3">Roidmi3</string>
    <string name="share_log">Αποστολή αρχείου καταγραφής</string>
    <string name="share_log_warning">Παρακαλώ έχετε υπ\'όψιν σας ότι τα αρχεία καταγραφής του Gedgetbridge ενδέχεται να περιέχουν προσωπικά δεδομένα συμπεριλαμβανομένων δεδομένα υγείας, μοναδικά χαρακτηριστικά (όπως διευθύνσεις MAC), μουσικές επιλογές κλπ. προσπαθήστε να επεξεργαστείτε το αρχείο καταγραφής και να αφαιρέσετε αυτές τις πληροφορίες πριν το στείλετε για την αναφορά προβλήματος.</string>
    <string name="warning">Προσοχή!</string>
    <string name="preferences_led_color">Χρώμα LED</string>
    <string name="preferences_fm_frequency">Συχνότητα FM</string>
    <string name="pref_invalid_frequency_title">Μη έγκυρη συχνότητα</string>
    <string name="pref_invalid_frequency_message">Παρακαλώ εισάγετε συχνότητα από 87.5 έως 108.0</string>
    <string name="pref_title_rtl">Από δεξιά προς αριστερά</string>
    <string name="pref_summary_rtl">Ενεργοποιήστε αυτή την επιλογή αν η συσκευή σας δεν έχει υποστήριξη για γλώσσες που γράφονται από δεξιά προς αριστερά</string>
    <string name="pref_rtl_max_line_length">Μέγιστο μήκος γραμμής στις γλώσσες που γράφονται από δεξιά</string>
    <string name="pref_rtl_max_line_length_summary">Μακραίνει ή κονταίνει τις γραμμές στις γλώσσες που γράφονται από δεξιά</string>
    <string name="notif_battery_low">%1$s χαμηλή μπαταρία</string>
    <string name="notif_battery_low_extended">%1$s χαμηλή μπαταρία: %2$s</string>
    <string name="lack_of_sleep">Έλλειψη ύπνου: %1$s</string>
    <string name="overslept">Παραπάνω ύπνος: %1$s</string>
    <string name="lack_of_step">Λιγότερα βήματα: %1$d</string>
    <string name="overstep">Περισσότερα βήματα: %1$d</string>
    <string name="live_activity_max_heart_rate">Τωρινοί / Μέγιστοι παλμοί: %1$d / %2$d</string>
    <string name="activity_prefs_charts">Ρυθμίσεις γραφήματος</string>
    <string name="activity_prefs_chart_max_heart_rate">Μέγιστοι παλμοί</string>
    <string name="activity_prefs_chart_min_heart_rate">Ελάχιστοι παλμοί</string>
    <string name="pref_title_contextual_arabic">Συμφραζόμενα Αραβικά</string>
    <string name="pref_summary_contextual_arabic">Ενεργοποιήστε αυτή την επιλογή για υποστήριξη συμφραζόμενων Αραβικών</string>
    <string name="preferences_rtl_settings">Υποστήριξη γλωσσών γραφής από τα δεξιά</string>
    <string name="no_data">Χωρίς δεδομένα</string>
    <string name="language_and_region_prefs">Ρυθμίσεις γλώσσας και περιοχής</string>
    <string name="debugactivity_really_factoryreset_title">Επαναφορά εργοστασιακών ρυθμίσεων;</string>
    <string name="debugactivity_really_factoryreset">Κάνοντας επαναφορά εργοστασιακών ρυθμίσεων όλα τα δεδομένα θα διαγραφούν από την συνδεδεμένη συσκευή (αν υποστηρίζεται). Επίσης, οι συσκευές Xiaomi/Huami τείνουν να αλλάζουν την διεύθυνση MAC στο Bluetooth και η εφαρμογή τις εμφανίζει σαν μια νέα συσκευή.</string>
    <string name="devicetype_casiogb6900">Casio. GB-6900</string>
    <string name="title_activity_notification_filter">Λίστα απο/επιλογής ειδοποιήσεων</string>
    <string name="toast_app_must_not_be_blacklisted">Η εφαρμογή πρέπει να έχει επιλεχθεί για να ρυθμιστεί</string>
    <string name="edittext_notification_filter_words_hint">Εισάγετε τις λέξεις που επιθυμείτε, μία γραμμή για κάθε λέξη</string>
    <string name="toast_notification_filter_saved_successfully">Το φίλτρο ειδοποιήσεων αποθηκεύτηκε</string>
    <string name="filter_mode_none">Να μην υπάρχει φιλτράρισμα</string>
    <string name="filter_mode_whitelist">Να φαίνεται όταν εμπεριέχονται λέξεις</string>
    <string name="filter_mode_blacklist">Να μπλοκάρεται όταν εμπεριέχονται λέξεις</string>
    <string name="filter_submode_at_least_one">Τουλάχιστον μια από τις λέξεις</string>
    <string name="filter_submode_all">Όλες οι λέξεις</string>
    <string name="toast_notification_filter_words_empty_hint">Παρακαλώ εισάγετε τουλάχιστον μια λέξη</string>
    <string name="filter_mode">Λειτουργία φιλτραρίσματος</string>
    <string name="mode_configuration">Ρύθμιση λειτουργίας</string>
    <string name="save_configuration">Απογοήτευση ρυθμίσεων</string>
    <string name="appwidget_not_connected">Δεν υπάρχει σύνδεση, το ξυπνητήρι δεν ρυθμίστηκε.</string>
    <string name="activity_type_exercise">Ασκηση</string>
    <string name="prefs_disconnect_notification">Ειδοποίηση αποσύνδεσης</string>
    <string name="zetime_title_settings">Ρυθμίσεις ZeTime</string>
    <string name="zetime_title_heartrate">Δεδομένα καρδιακών παλμών</string>
    <string name="zetime_title_screentime">Διάρκεια ανάμματος οθόνης (σε δευτερόλεπτα)</string>
    <string name="zetime_title_heart_rate_alarm">προειδοποίηση καρδιακού ρυθμού</string>
    <string name="zetime_title_heart_rate_alarm_summary">Το smartwatch σας θα σας ειδοποιήσει όταν οι καρδιακοί παλμοί ξεπεράσουν τα όρια.</string>
    <string name="zetime_heart_rate_alarm_enable">Ενεργοποίηση ειδοποιήσεων ορίων καρδιακού παλμού</string>
    <string name="activity_prefs_alarm_max_heart_rate">Μέγιστος καρδιακός παλμός</string>
    <string name="activity_prefs_alarm_min_heart_rate">Ελάχιστος καρδιακός παλμός</string>
    <string name="zetime_analog_mode">Αναλογική λειτουργία</string>
    <string name="zetime_analog_mode_hands">Μόνο χέρια</string>
    <string name="zetime_analog_mode_handsandsteps">Χέρια και βήματα</string>
    <string name="zetime_activity_tracking">Παρακολούθηση δραστηριότητας</string>
    <string name="zetime_activity_tracking_summary">Ενεργοποιώντας τη παρακολούθηση δραστηριότητας, θα μετρώνται τα βήματά σας.</string>
    <string name="zetime_handmove_display">Κίνηση χεριού</string>
    <string name="zetime_handmove_display_summary">Γυρίστε τον καρπό σας για να ενεργοποιήσετε ή να απενεργοποιήσετε την οθόνη.</string>
    <string name="zetime_calories_type">Τύπος θερμίδων</string>
    <string name="zetime_calories_type_active">Ενεργές μόνο θερμίδες που έχετε κάψει</string>
    <string name="zetime_calories_type_all">Ενεργές και ανενεργές θερμίδες</string>
    <string name="zetime_date_format">Μορφή ημερομηνίας</string>
    <string name="zetime_date_format_1">ΕΕ/ΜΜ/ΗΗ</string>
    <string name="zetime_date_format_2">ΗΗ/ΜΜ/ΕΕ</string>
    <string name="zetime_date_format_3">ΜΜ/ΗΗ/ΕΕ</string>
    <string name="zetime_prefs_inactivity_repetitions">Επαναλήψεις</string>
    <string name="zetime_prefs_inactivity_mo">Δευτέρα</string>
    <string name="zetime_prefs_inactivity_tu">Τρίτη</string>
    <string name="zetime_prefs_inactivity_we">Τετάρτη</string>
    <string name="zetime_prefs_inactivity_th">Πέμπτη</string>
    <string name="zetime_prefs_inactivity_fr">Παρασκευή</string>
    <string name="zetime_prefs_inactivity_sa">Σάββατο</string>
    <string name="zetime_prefs_inactivity_su">Κυριακή</string>
    <string name="zetime_title_alarm_signaling">Ορίστε τον τύπο της προειδοποίησης</string>
    <string name="zetime_signaling_none">Αθόρυβο</string>
    <string name="zetime_signaling_vibrate">Συνεχής δόνηση</string>
    <string name="zetime_signaling_beep">Συνεχές μπιπ</string>
    <string name="zetime_signaling_vibrate_beep">Συνεχής δόνηση και μπιπ</string>
    <string name="zetime_signaling_vibrate_once">Δόνηση μία φορά</string>
    <string name="zetime_signaling_vibrate_twice">Δόνηση δύο φορές</string>
    <string name="zetime_signaling_beep_once">Μπιπ μια φορά</string>
    <string name="zetime_signaling_beep_twice">Μπιπ δύο φορές</string>
    <string name="zetime_signaling_vibrate_beep_once">Δόνηση και μπιπ μία φορά</string>
    <string name="pref_screen_notification_profile_missed_call">Ειδοποίηση αναπάντητων κλήσεων</string>
    <string name="pref_screen_notification_profile_calendar">Ειδοποίηση ημερολογίου</string>
    <string name="pref_screen_notification_profile_inactivity">Ειδοποίηση αδράνειας</string>
    <string name="pref_screen_notification_profile_low_power">Προειδοποίηση χαμηλής ισχύος</string>
    <string name="pref_screen_notification_profile_anti_loss">Ειδοποίηση απώλειας</string>
    <string name="interval_fifteen_minutes">κάθε 15 λεπτά</string>
    <string name="interval_forty_five_minutes">κάθε 45 λεπτά</string>
    <string name="activity_prefs_calories_burnt">Καθημερινός στόχος: θερμίδες που καίγονται</string>
    <string name="activity_prefs_distance_meters">Καθημερινός στόχος: απόσταση σε μέτρα</string>
    <string name="activity_prefs_activetime_minutes">Καθημερινός στόχος: ενεργός χρόνος σε λεπτά</string>
    <string name="devicetype_miscale2">Mi Scale 2</string>
    <string name="pref_title_support_voip_calls">Ενεργοποίηση κλήσεων εφαρμογής VoIP</string>
    <string name="title_activity_device_specific_settings">Μοναδικές ρυθμίσεις συσκευών</string>
    <string name="pref_title_authkey">Κλειδί εξουσιοδότησης</string>
    <string name="pref_summary_authkey">Αλλαγή του κλειδιού εξουσιοδότησης σε ένα κοινό για όλες σας τις συσκευές Android από τις οποίες θέλετε να συνδεθείτε. Το προηγούμενο προεπιλεγμένο κλειδί για όλες τις συσκευές είναι 0123456789@ABCDE</string>
    <string name="devicetype_bfh16">BFH - 16</string>
    <string name="fw_upgrade_notice_amazfitcor2">—Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Amazfit Cor 2 σας.
\n
\nΠαρακαλώ βεβαιωθείτε ότι έχετε εγκαταστήσει πρώτα το αρχείο .fw και μετά το αρχείο .res. Η συσκευή πρόκειται να επανακινηθεί μετά την εγκατάσταση του αρχείου .fw.
\n
\nΣημείωση: Το αρχείο .res δεν χρειάζεται να εγκατασταθεί ξανά εαν αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγουμένως.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!
\n
\nΔΕΝ ΕΧΕΙ ΔΟΚΙΜΑΣΤΕΙ, ΕΑΝ ΤΟ ΟΝΟΜΑ ΤΗΣ ΣΥΣΚΕΥΗΣ ΣΑΣ ΕΙΝΑΙ \" Amazfit Band 2\" ΠΙΘΑΝΟΝ ΝΑ ΧΡΕΙΑΣΤΕΙ ΕΓΚΑΤΑΣΤΑΣΗ ΕΝΟΣ \"BEATS_W\" ΥΛΙΚΟΛΟΓΙΣΜΙΚΟΥ</string>
    <string name="dutch">Ολλανδικά</string>
    <string name="turkish">Τουρκικά</string>
    <string name="ukrainian">Ουκρανικά</string>
    <string name="arabic">Αραβικά</string>
    <string name="indonesian">Ινδονησιακά</string>
    <string name="thai">Ταϊλανδέζικα</string>
    <string name="vietnamese">Βιετναμέζικα</string>
    <string name="portuguese">Πορτογαλικά</string>
    <string name="devicetype_amazfit_cor2">Amazfit Cor 2</string>
    <string name="devicetype_miband4">Mi Band 4</string>
    <string name="fw_upgrade_notice_miband4">Πρόκειται να εγκαταστήσετε το υλικολογισμικό έκδοσης %s στο Mi Band 4 σας.
\n
\nΠαρακαλώ να είστε σίγουροι ότι θα εγκαταστήσετε το αρχείο .fw, και μετά το αρχείο .res. Το Mi Band σας θα κάνει επανεκκίνηση μετά την εγκατάσταση του αρχείου .fw .
\n
\nΣημείωση: Δεν χρειάζεται να εγκαταστήσετε το αρχείο .res αν είναι ακριβώς το ίδιο με αυτό που εγκαταστάθηκε προηγουμένως.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="prefs_hr_alarm_activity">Ειδοποίηση καρδιακού ρυθμού κατά τη διάρκεια αθλητικής δραστηριότητας</string>
    <string name="prefs_hr_alarm_low">Χαμηλό όριο</string>
    <string name="prefs_hr_alarm_high">Υψηλό όριο</string>
    <string name="average">Μέσος όρος: %1$s</string>
    <string name="pref_header_charts">Ρυθμίσεις γραφημάτων</string>
    <string name="pref_title_charts_average">Εμφάνιση των μέσων όρων στα διαγράμματα</string>
    <string name="pref_title_charts_range">Εύρος γραφημάτων</string>
    <string name="pref_charts_range_on">Το εύρος διαγραμμάτων έχει οριστεί σε ένα μήνα</string>
    <string name="pref_charts_range_off">Το εύρος των γραφημάτων έχει οριστεί σε μια Εβδομάδα</string>
    <string name="weekstepschart_steps_a_month">Βήματα ανά μήνα</string>
    <string name="weeksleepchart_sleep_a_month">Ύπνος ανά μήνα</string>
    <string name="devicetype_mijia_lywsd02">Έξυπνο ρολόι Mijia</string>
    <string name="menuitem_nfc">NFC</string>
    <string name="pref_summary_expose_hr">Επιτρέπει σε άλλες εφαρμογές να έχουν πρόσβαση στα δεδομένα καρδιακού παλμού σε πραγματικό χρόνο, ενώ το Gadgetbridge είναι συνδεδεμένο</string>
    <string name="pref_title_expose_hr">Πρόσβαση δεδομένων καρδιακών παλμών σε πραγματικό χρόνο από τρίτες εφαρμογές</string>
    <string name="pref_title_use_custom_font">Χρήση προσαρμοσμένης γραμματοσειράς</string>
    <string name="pref_summary_use_custom_font">Ενεργοποίηση αυτής της επιλογής σε περίπτωση που η συσκευή σας διαθέτει υποστήριξη προσαρμοσμένης γραμματοσειράς για υποστήριξη emoji</string>
    <string name="activity_db_management_autoexport_explanation">Η τοποθεσία αυτόματης εξαγωγής βάσης δεδομένων έχει ρυθμιστεί σε:</string>
    <string name="activity_db_management_autoexport_label">Αυτόματη εξαγωγή</string>
    <string name="activity_DB_ExportButton">Εξαγωγή βάσης δεδομένων</string>
    <string name="activity_DB_import_button">Εισαγωγή βάσης δεδομένων</string>
    <string name="activity_DB_test_export_button">Εκτέλεση αυτόματης εξαγωγής τώρα</string>
    <string name="activity_DB_test_export_message">Εξαγωγή βάσης δεδομένων…</string>
    <string name="activity_DB_delete_legacy_button">Διαγραφή παλιάς βάσης δεδομένων</string>
    <string name="activity_DB_empty_button">Άδειασμα βάσης δεδομένων</string>
    <string name="activity_db_management_empty_DB">Άδεια βάση δεδομένων</string>
    <string name="activity_db_management_exportimport_label">Εξαγωγή και εισαγωγή</string>
    <string name="activity_db_management_empty_db_warning">Προειδοποίηση! Πατώντας αυτό το κουμπί θα διαγράψετε τη βάση δεδομένων σας και θα ξεκινήσετε από την αρχή.</string>
    <string name="appwidget_sleep_alarm_widget_label">Ξυπνητήρι ύπνου</string>
    <string name="widget_steps_label">Βήματα: %1$02d</string>
    <string name="widget_sleep_label">Ύπνος: %1$s</string>
    <string name="widget_listing_label">Κατάσταση και συναγερμοί</string>
    <string name="widget_set_alarm_after">Ρυθμίστε το ξυπνητήρι μετά από:</string>
    <string name="widget_5_minutes">5 λεπτά</string>
    <string name="widget_10_minutes">10 λεπτά</string>
    <string name="widget_20_minutes">20 λεπτά</string>
    <string name="widget_1_hour">1 ώρα</string>
    <string name="mi2_prefs_button_press_broadcast_default_value" translatable="false">nodomain.freeyourgadget.gadgetbridge.ButtonPressed</string>
    <string name="pref_title_device_spec_settings_force_time">Εξαναγκαστικός συγχρονισμός χρόνου</string>
    <string name="pref_header_device_spec_settings">Ρυθμίσεις Συσκευής</string>
    <string name="pref_summary_notifications_and_calls_title_shake_reject">Αντιγραφή κουμπιού ενέργειας συσκευές</string>
    <string name="prefs_notifications_and_calls_shake_reject">Αγνόηση/Απόρριψη με το κούνημα του καρπού</string>
    <string name="pref_summary_notifications_and_calls_title_reject">Off - αγνόηση, On - απόρριψη</string>
    <string name="pref_header_notifications_and_calls_callhandling">Χειρισμός κλήσεων</string>
    <string name="pref_title_notifications_and_calls_repeat_on_misscall">Επανάληψη για X λεπτά</string>
    <string name="pref_summary_notifications_and_calls_enable_misscall">Επανάληψη κάθε λεπτό</string>
    <string name="pref_notifications_and_calls_enable_misscall">Ειδοποίηση αναπάντητης κλήσης</string>
    <string name="prefs_notifications_and_calls_continious_ring">Ειδοποίηση κατά τη διάρκεια εισερχόμενης κλήσεις</string>
    <string name="pref_title_notifications_and_calls_repeat_on_call">Επανέλαβε τις ειδοποιήσεις κλήσεων</string>
    <string name="pref_header_notifications_and_calls">Κλήσεις και ειδοποιήσεις</string>
    <string name="title_activity_LenovoWatch_calibration">Watch X Plus βαθμονόμηση</string>
    <string name="pref_display_add_device_fab_off">Ορατό μονάχα όταν η συσκευή έχει προστεθεί</string>
    <string name="pref_display_add_device_fab_on">Πάντοτε ορατό</string>
    <string name="pref_display_add_device_fab">Κουμπί σύνδεσης νέας συσκευής</string>
    <string name="pref_title_vibration_strength">Ένταση δόνησης</string>
    <string name="pref_title_relax_firmware_checks">Ενεργοποιήστε αυτό εάν επιθυμείτε να εγκαταστήσετε ένα υλικολογισμικό το οποίο δεν προορίζεται για την συσκευή σας (ενεργήστε με δική σας ευθύνη)</string>
    <string name="pref_summary_relax_firmware_checks">Χαλαροί έλεγχοι υλικολογισμικού</string>
    <string name="pref_title_sync_caldendar">Συγχρονισμός συμβάντων ημερολογίου</string>
    <string name="pref_summary_sync_calendar">Ενεργοποιεί τις ειδοποιήσεις ημερολογίου ακόμα και όταν η συσκευή δεν είναι συνδεδεμένη</string>
    <string name="pref_summary_allow_high_mtu">Αυξάνει την ταχύτητα μεταφοράς, αλλά μπορεί να μην λειτουργεί για μερικές Android συσκευές.</string>
    <string name="pref_title_allow_high_mtu">Υψηλό MTU</string>
    <string name="pref_summary_custom_deviceicon">Εμφάνιση ενός συγκεκριμένου εικονιδίου ειδοποίησης Android αντί για το εικονίδιο του Gadgetbridge όταν η συσκευή είναι συνδεδεμένη</string>
    <string name="pref_title_custom_deviceicon">Εμφάνιση συγκεκριμένων εικονιδίων ειδοποιήσεων συσκευές</string>
    <string name="pref_theme_system">Σύστημα</string>
    <string name="fw_upgrade_notice_amazfitgtr">—Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Amazfit GTR σας. 
\n 
\nΠαρακαλώ βεβαιωθείτε ότι έχετε εγκαταστήσει πρώτα το αρχείο .fw, στη συνέχεια το αρχείο .res και τέλος το αρχείο .gps. Η συσκευή πρόκειται να επανακινηθεί μετά την εγκατάσταση του αρχείου .fw.
\n 
\nΣημείωση: Το αρχείο.res και .gps δεν χρειάζεται να εγκατασταθεί ξανά εαν αν είναι ακριβώς το ίδια με αυτά που έχουν εγκατασταθεί προηγουμένως. 
\n 
\nΕΝΕΡΓΉΣΕΤΕ ΜΕ ΔΙΚΉ ΣΑΣ ΕΥΘΎΝΗ!</string>
    <string name="fw_upgrade_notice_amazfitbip_lite">—Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Amazfit Bip Lite σας.
\n
\nΠαρακαλώ βεβαιωθείτε ότι έχετε εγκαταστήσει πρώτα το αρχείο .fw και στη συνέχεια το αρχείο .res. Η συσκευή πρόκειται να επανακινηθεί μετά την εγκατάσταση του αρχείου .fw.
\n
\nΣημείωση: Το αρχείο.res δεν χρειάζεται να εγκατασταθεί ξανά εαν αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγουμένως.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="fw_upgrade_notice_amazfitgts">—Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Amazfit GTS σας. 
\n 
\nΠαρακαλώ βεβαιωθείτε ότι έχετε εγκαταστήσει πρώτα το αρχείο .fw, στη συνέχεια το αρχείο .res και τέλος το αρχείο .gps. Η συσκευή πρόκειται να επανακινηθεί μετά την εγκατάσταση του αρχείου .fw.
\n 
\nΣημείωση: Το αρχείο.res και .gps δεν χρειάζεται να εγκατασταθεί ξανά εαν αν είναι ακριβώς το ίδια με αυτά που έχουν εγκατασταθεί προηγουμένως. 
\n 
\nΕΝΕΡΓΉΣΕΤΕ ΜΕ ΔΙΚΉ ΣΑΣ ΕΥΘΎΝΗ!</string>
    <string name="pref_title_force_white_color_scheme">Επιβολή μαύρου σε λευκό συνδυασμό χρωμάτων</string>
    <plurals name="widget_alarm_target_hours">
        <item quantity="one">%d ώρα</item>
        <item quantity="other">%d ώρες</item>
    </plurals>
    <string name="hr_widget_last_notification">Τελευταία ειδοποίηση</string>
    <string name="pref_qhybrid_save_raw_activity_files">Αποθήκευση μη επεξεργασμένων αρχείων δραστηριότητας</string>
    <string name="pref_qhybrid_title_widget_draw_circles">Σχεδίαση κύκλων γραφικών στοιχείων</string>
    <string name="error_no_location_access">Πρέπει να χορηγηθεί άδεια για πρόσβαση σε δεδομένα τοποθεσίας για να είναι δυνατή η λειτουργία της σάρωσης</string>
    <string name="prefs_button_long_press_action_selection_title">Ενέργεια παρατεταμένου πατήματος κουμπιού</string>
    <string name="prefs_button_variable_actions">Λεπτομερείς ρυθμίσεις πατημάτων κουμπιού</string>
    <string name="prefs_button_triple_press_action_selection_title">Ενέργεια γεγονότος3</string>
    <string name="prefs_button_double_press_action_selection_title">Ενέργεια γεγονότος2</string>
    <string name="prefs_button_single_press_action_selection_title">Ενέργεια γεγονότος1</string>
    <string name="pref_title_lower_button_function">Κάτω κουμπί</string>
    <string name="pref_title_middle_button_function">Μεσαίο κουμπί</string>
    <string name="pref_title_upper_button_function">Επάνω Κουμπί</string>
    <string name="hr_appname_commute">Μετακίνηση</string>
    <string name="hr_appname_stopwatch">Χρονόμετρο</string>
    <string name="hr_appname_workout">Προπόνηση</string>
    <string name="hr_appname_wellness">Ευεξία</string>
    <string name="hr_widget_nothing">Τίποτα</string>
    <string name="hr_widget_weather">Καιρός</string>
    <string name="hr_widget_battery">Μπαταρία</string>
    <string name="hr_widget_calories">Θερμίδες</string>
    <string name="hr_widget_active_minutes">Ενεργά λεπτά</string>
    <string name="hr_widget_date">Ημερομηνία</string>
    <string name="hr_widget_steps">Βήματα</string>
    <string name="hr_widget_heart_rate">Καρδιακοί παλμοί</string>
    <string name="qhybrid_offset_time_by">χρόνος μετατόπισης κατά</string>
    <string name="qhybrid_offset_timezone">μετατόπιση ζώνης ώρας κατά</string>
    <string name="qhybrid_changes_delay_prompt">η αλλαγή μπορεί να διαρκέσει μερικά δευτερόλεπτα …</string>
    <string name="qhybrid_buttons_overwrite_error">Σφάλμα στην αντικατάσταση κουμπιών</string>
    <string name="qhybrid_buttons_overwrite_success">Τα κουμπιά αντικαταστάθηκαν</string>
    <string name="qhybrid_prompt_million_steps">Παρακαλώ ρυθμίστε τον αριθμό βημάτων στο 1.000.000 για να ενεργοποιήσετε αυτό.</string>
    <string name="qhybrid_use_activity_hand_as_notification_counter">χρήση δραστηριότητας ως μετρητή ειδοποιήσεων</string>
    <string name="qhybrid_overwrite_buttons">αντικατάσταση κουμπιών</string>
    <string name="qhybrid_second_timezone_offset_relative_to_utc">δεύτερη ζώνη ώρας μετατοπισμένη σε σχέση με UTC</string>
    <string name="qhybrid_time_shift">χρονική μετατόπιση</string>
    <string name="qhybrid_goal_in_steps">Στόχος βημάτων</string>
    <string name="qhybrid_vibration_strength">Ένταση δόνησης:</string>
    <string name="watch_not_connected">Το ρολόι δεν είναι συνδεδεμένο</string>
    <string name="menuitem_unknown">Άγνωστο</string>
    <string name="menuitem_workout">Προπόνηση</string>
    <string name="menuitem_eventreminder">Υπενθύμιση Συμβάντος</string>
    <string name="menuitem_hr">Καρδιακοί παλμοί</string>
    <string name="menuitem_pai">PAI (Προσωπική Ευφυΐα Δραστηριότητας)</string>
    <string name="preferences_qhybrid_settings">Ρυθμίσεις Q Hybrid</string>
    <string name="devicetype_amazfit_gts">Amazfit GTR</string>
    <string name="notification_channel_high_priority_name">Οι ειδοποιήσεις του Gadgetbridge υψηλής προτεραιότητας</string>
    <string name="devicetype_banglejs">Bangle.js</string>
    <string name="devicetype_makibes_hr3">Makibes HR3</string>
    <string name="devicetype_itag">iTag</string>
    <string name="devicetype_y5">Y5</string>
    <string name="devicetype_watchxplus">Watch Χ Plus</string>
    <string name="devicetype_watchx">Watch Χ</string>
    <string name="devicetype_qhybrid">Fossil Q Hybrid</string>
    <string name="devicetype_amazfit_bips">Amazfit Bip S</string>
    <string name="devicetype_amazfit_gtr">Amazfit GTR</string>
    <string name="devicetype_amazfit_bip_lite">Amazfit Bip Lite</string>
    <string name="activity_error_no_app_for_gpx">Για να προβάλετε ίχνη δραστηριότητας, εγκαταστείστε εφαρμογή που να μπορεί να χειριστεί αρχεία GPX.</string>
    <string name="maximum_duration">Διάρκεια</string>
    <string name="find_lost_device_you_found_it">Το βρήκα!</string>
    <string name="pref_chart_sleep_rolling_24_off">Από μεσημέρι σε μεσημέρι</string>
    <string name="pref_chart_sleep_rolling_24_on">Τελευταίες 24 ώρες</string>
    <string name="pref_title_chart_sleep_rolling_24_hour">Εύρος ύπνου</string>
    <string name="pref_title_chart_heartrate_color">Χρώμα διαγράμματος καρδιακών παλμών</string>
    <string name="pref_chart_heartrate_color_orange">Πορτοκαλί</string>
    <string name="pref_chart_heartrate_color_red">Κόκκινο</string>
    <string name="czesh">Τσεχικά</string>
    <string name="swedish">Σουηδικά</string>
    <string name="hebrew">Εβραϊκά</string>
    <string name="greek">Ελληνικά</string>
    <string name="hungarian">Ουγγρικά</string>
    <string name="romanian">Ρουμάνικα</string>
    <string name="pref_summary_force_white_color_scheme">Χρήσιμο αν το ρολόι έχει σκούρους δείκτες</string>
    <string name="bip_prefs_shotcuts_summary">Επιλέξτε τις συντομεύσεις στην οθόνη του ρολογιού</string>
    <string name="bip_prefs_shortcuts">Συντομεύσεις</string>
    <string name="prefs_find_phone_duration">Διάρκεια ήχου κλήσης σε δευτερόλεπτα</string>
    <string name="prefs_find_phone_summary">Χρησιμοποιήστε το ρολόι σας για να ενεργοποιηθεί ο ήχος κλήσης του τηλεφώνου σας.</string>
    <string name="prefs_enable_find_phone">Ενεργοποίηση \\\'Εύρεσης τηλεφώνου\\\'</string>
    <string name="prefs_find_phone">Εύρεση τηλεφώνου</string>
    <string name="alarm_snooze">Αναβολή</string>
    <string name="discovery_need_to_enter_authkey">Αυτή η συσκευή χρειάζεται ένα μυστικό κλειδί πιστοποίησης, πατήστε παρατεταμένα στη συσκευή για να το εισάγετε. Διάβασε το wiki.</string>
    <string name="find_my_phone_notification">Εύρεση του τηλεφώνου</string>
    <string name="pref_summary_disable_new_ble_scanning">Ενεργοποιήστε αυτήν την επιλογή αν η συσκευή σας δεν είναι δυνατό να βρεθεί κατά τον αρχικό εντοπισμό</string>
    <string name="pref_disable_new_ble_scanning">Απενεργοποίηση νέας σάρωσης BLE</string>
    <string name="pref_header_auto_fetch">Αυτόματη λήψη</string>
    <string name="preferences_makibes_hr3_settings">Ρυθμίσεις Makibes HR3</string>
    <string name="power_mode_watch">Μόνο ρολόι</string>
    <string name="power_mode_saving">Εξοικονόμηση ενέργειας</string>
    <string name="power_mode_normal">Κανονική</string>
    <string name="power_mode_title">Λειτουργία τροφοδοσίας ρολογιού</string>
    <string name="prefs_sensors_button_bp_calibration_sum">Πατήστε εδώ για να ξεκινήσετε τη βαθμονόμηση</string>
    <string name="prefs_sensors_button_bp_calibration">Βαθμονόμηση</string>
    <string name="pref_sensors_bp_calibration_high">Συστολική πίεση αίματος (\"μεγάλη\")</string>
    <string name="pref_sensors_bp_calibration_low">Διαστολική πίεση αίματος (\"μικρή\")</string>
    <string name="pref_sensors_bp_calibration">Βαθμονόμηση αισθητήρα αρτηριακής πίεσης</string>
    <string name="pref_title_sensors_altitude">Βαθμονόμηση υψομέτρου</string>
    <string name="pref_header_sensors_calibration">Βαθμονόμηση αισθητήρα</string>
    <string name="pref_title_device_spec_settings_show_raw_graph">Εμφάνιση πρωτογενών δεδομένων στο γράφημα δραστηριότητας</string>
    <string name="pref_summary_device_spec_settings_title_force_time">Επιβολή αυτόματου συγχρονισμού ώρας κατά την επανασύνδεση. Αναλογικοί δείκτες μπορεί να δείξουν εσφαλμένη ώρα!</string>
    <string name="prefs_notifications_and_calls_reject">Κουμπί αγνόησης / απόρριψης κλήσης</string>
    <string name="controlcenter_set_alias">Ορίστε ταυτότητα</string>
    <string name="about_additional_contributions">Πολλές ευχαριστίες σε όλους τους μη αναφερθέντες συνεισφέροντες για τη συμβολή στον κώδικα, την υποστήριξη, τις ιδέες, το κίνητρο, τις αναφορές σφαλμάτων, τα χρήματα... ✊</string>
    <string name="about_additional_device_support">Πρόσθετη υποστήριξη συσκευών</string>
    <string name="about_contributors">Συντελεστές</string>
    <string name="about_core_team_title">Βασική ομάδα (κατά σειρά μεγαλύτερης συνεισφοράς κώδικα)</string>
    <string name="about_description">Μια δωρεάν, ελεύθερου κώδικα και χωρίς πρόσβαση στο διαδίκτυο εφαρμογή Android για να αντικαταστήσει τις υπάρχουσες εφαρμογές κλειστού κώδικα των κατασκευαστών του smartwatch σας.</string>
    <string name="about_activity_title">Σχετικά με το Gadgetbridge</string>
    <string name="about_title">Σχετικά</string>
    <string name="menuitem_worldclock">Παγκόσμιο Ρολόι</string>
    <string name="devicetype_amazfit_trex">Amazfit T-Rex</string>
    <string name="pref_title_weather_summary">Χρησιμοποιείται για την υπηρεσία παροχής καιρού του LineageOS, άλλες εκδόσεις Android πρέπει να χρησιμοποιούν μια εφαρμογή όπως \"Weather notification\". Βρείτε περισσότερες πληροφορίες στο wiki του Gadgetbridge.</string>
    <string name="fw_upgrade_notice_amazfit_trex">—Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Amazfit T-Rex σας. 
\n 
\nΠαρακαλώ βεβαιωθείτε ότι έχετε εγκαταστήσει πρώτα το αρχείο .fw στη συνέχεια το αρχείο .res και τέλος το .gps αρχείο. Η συσκευή πρόκειται να επανακινήσει μετά την εγκατάσταση του αρχείου .fw. 
\n 
\nΣημείωση: Τα αρχεία .res και .gps δεν χρειάζεται να εγκατασταθεί ξανά εαν αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγουμένως. 
\n 
\nΕΝΕΡΓΉΣΕΤΕ ΜΕ ΔΙΚΉ ΣΑΣ ΕΥΘΎΝΗ!</string>
    <string name="activity_detail_show_gps_label">Δείξε το ίχνος απο GPS</string>
    <string name="activity_detail_duration_label">Διάρκεια</string>
    <string name="activity_detail_end_label">Τέλος</string>
    <string name="activity_detail_start_label">Εναρξη</string>
    <string name="Steps">Βήματα</string>
    <string name="Activity">Δραστηριότητα</string>
    <string name="Speed">Ταχύτητα</string>
    <string name="Elevation">Υψόμετρο</string>
    <string name="Distance">Απόσταση</string>
    <string name="Swimming">Κολύμβηση</string>
    <string name="km">χλμ</string>
    <string name="laps_unit">γύροι</string>
    <string name="seconds">δευτ.</string>
    <string name="strokes_second">str/s</string>
    <string name="km_h">km/h</string>
    <string name="meters_second">m/s</string>
    <string name="steps_unit">βήματα</string>
    <string name="cm">εκ.</string>
    <string name="meters">μ.</string>
    <string name="flatSeconds">Επίπεδο</string>
    <string name="ascentSeconds">Ανάβαση</string>
    <string name="laps">Γύροι</string>
    <string name="averageLapPace">Μέσος ρυθμός γύρου</string>
    <string name="averageKMPaceSeconds">Βήμα</string>
    <string name="averageHR">Καρδιακός παλμός</string>
    <string name="minPace">Αργότερος ρυθμός</string>
    <string name="maxPace">Γρηγορότερος ρυθμός</string>
    <string name="maxSpeed">Μέγιστη</string>
    <string name="caloriesBurnt">Θερμίδες</string>
    <string name="activeSeconds">Ενεργός</string>
    <string name="steps">Βήματα</string>
    <string name="minAltitude">Ελάχιστο</string>
    <string name="maxAltitude">Μέγιστο</string>
    <string name="descentMeters">Κατηφόρα</string>
    <string name="ascentMeters">Ανηφόρα</string>
    <string name="distanceMeters">Απόσταση</string>
    <string name="error_location_enabled_mandatory">Η υπηρεσία τοποθεσίας πρέπει να είναι ενεργοποιημένη για να γίνει η σάρωση των συσκευών</string>
    <string name="ignore_bonded_devices_description">Η ενεργοποίηση αυτής της επιλογής θα αγνοήσει συσκευές που έχουν ήδη συνδεθεί / είναι σε ζεύξη, κατά τη σάρωση</string>
    <string name="ignore_bonded_devices">Αγνόησε τις συνδεδεμένες συσκευές</string>
    <string name="error_retrieving_devices_database">Σφάλμα κατά την ανάκτηση συσκευών από τη βάση δεδομένων</string>
    <string name="error_setting_alias">Σφάλμα κατά τη ρύθμιση ψευδωνύμου:</string>
    <string name="error_exporting_device_preferences">Σφάλμα κατά την εξαγωγή συγκεκριμένων προτιμήσεων της συσκευής</string>
    <string name="pref_check_permission_status_summary">Ελέγξτε και ζητήστε τις άδειες που λείπουν ακόμη και όταν ενδέχεται να μην χρειάζονται άμεσα. Απενεργοποιήστε το μόνο εάν οι συσκευές σας δεν υποστηρίζουν καμία από αυτές τις λειτουργίες. Ακόμα και η μη χορήγηση μιας άδειας ενδέχεται να προκαλέσει προβλήματα!</string>
    <string name="pref_check_permission_status">Ελέγξτε την κατάσταση άδειας</string>
    <string name="error_background_service_reason">Η εκκίνηση της υπηρεσίας παρασκηνίου απέτυχε λόγω εξαίρεσης. Λάθος:</string>
    <string name="device_requires_key">ΑΠΑΙΤΕΙΤΑΙ ΤΟ ΚΛΕΙΔΙ</string>
    <string name="device_is_currently_bonded">ΕΙΝΑΙ ΗΔΗ ΣΥΝΔΕΜΕΝΟ</string>
    <string name="error_background_service_reason_truncated">Η εκκίνηση της υπηρεσίας παρασκηνίου απέτυχε επειδή…</string>
    <string name="error_background_service">Αποτυχία έναρξης της υπηρεσίας παρασκηνίου</string>
    <string name="error_version_check_extreme_caution">ΠΡΟΣΟΧΗ: Σφάλμα κατά τον έλεγχο των πληροφοριών έκδοσης! Δεν πρέπει να συνεχίσετε! Βλέπω οτι το όνομα της έκδοσης είναι \"%s\"</string>
    <string name="permission_granting_mandatory">Όλα αυτά τα δικαιώματα απαιτούνται και εάν δεν χορηγηθούν ενδέχεται να προκύψει αστάθεια</string>
    <string name="menuitem_stress">Άγχος</string>
    <string name="fw_upgrade_notice_miband5">Πρόκειται να εγκαταστήσετε το υλικολογισμικό %s στο Mi Band 5.
\n
\nΒεβαιωθείτε ότι έχετε εγκαταστήσει το αρχείο .fw και μετά από αυτό το αρχείο .res. Το Mi Band σας θα επανεκκινήσει μετά την εγκατάσταση του αρχείου .fw .
\n
\nΣημείωση: δεν χρειάζεται να εγκαταστήσετε το αρχείο .res αν είναι ακριβώς το ίδιο με αυτό που έχει εγκατασταθεί προηγουμένως.
\n
\nΠΡΟΧΩΡΗΣΤΕ ΜΕ ΔΙΚΗ ΣΑΣ ΕΥΘΥΝΗ!</string>
    <string name="companiondevice_pairing_details">Ενεργοποιεί τη νέα υποστήριξη API CompanionDevice (έχει μόνο επίδραση στο Android 8 ή νεότερη έκδοση), η οποία θα αυξήσει την αξιοπιστία εάν η υπηρεσία πρέπει να επανεκκινηθεί στο παρασκήνιο, απαιτεί επανασύνδεση χρησιμοποιώντας το Gadgetbridge για να έχει αποτέλεσμα</string>
    <string name="companiondevice_pairing">Σύζευξη συνοδευτικής συσκευής</string>
    <string name="require_location_provider">Η τοποθεσία πρέπει να είναι ενεργοποιημένη</string>
    <string name="menuitem_cycles">Περίοδος</string>
    <string name="menuitem_breathing">Αναπνοή</string>
    <string name="devicetype_pinetime_jf">PineTime (Υλικολογισμικό JF )</string>
    <string name="devicetype_tlw64">TLW64</string>
    <string name="devicetype_miband5">Mi Band 5</string>
    <string name="activity_summary_edit_name_title">Επεξεργασία ονόματος</string>
    <string name="activity_summary_detail">Λεπτομέρεια αθλητικής δραστηριότητας</string>
    <string name="activity_type_yoga">Γιόγκα</string>
    <string name="activity_type_jump_roping">Σχοινάκι</string>
    <string name="activity_type_elliptical_trainer">Ελλειπτικό μηχάνημα</string>
    <string name="activity_type_indoor_cycling">Ποδηλασία εσωτερικού χώρου</string>
    <string name="activity_type_swimming_openwater">Κολύμβηση (ανοιχτό νερό)</string>
</resources>